Bug 1305 - missing default packages on upgrad
missing default packages on upgrad
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: distribution (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Cristian Gafton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-02-23 16:28 EST by deVries, Alex
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-18 19:38:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description deVries, Alex 1999-02-23 16:28:39 EST
When upgrading from 5.2 to 5.8.0, the installer searched for
existing packages, but didn't fill in which ones were
already installed.  So the set that was installed broke
dependancies, and I had to choose them all manually.
Comment 1 Cristian Gafton 1999-03-18 19:38:59 EST
"should be fixed" in starbuck

Note You need to log in before you can comment on or make changes to this bug.